SFSMOUNT.CFG(5)

NAME
sfsmount.cfg - configuration file for the sfsmount command

SYNTAX

OPTION,OPTION,OPTION,...

OPTION

PATH

The # character starts comments.

DESCRIPTION

The sfsmount.cfg file defines the default mountpoint and the default sfsmount specific mount options for the sfsmount command. Options can be either stated in one line as a comma separated list of options, or by giving one option per line. Options not sfsmount specific will be ignored.

The default mount point should be listed on a separate line, giving the full path. Lines starting with the # character are ignored.

  EXAMPLES

    #
    # Default Options
    #
    sfsmaster=192.168.1.1
    sfspassword=changeme
    #
    # Default mount point
    #
    /mnt/saunafs

  REPORTING BUGS

Report bugs to the Github repository https://github.com/leil/saunafs as an issue.

  COPYRIGHT

Copyright 2008-2009 Gemius SA

Copyright 2013-2019 Skytechnology sp. z o.o.

Copyright 2023-2024 Leil Storage OÜ

SaunaFS is free software: you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation, version 3.

SaunaFS is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with SaunaFS. If not, see http://www.gnu.org/licenses/.

SEE ALSO

sfsmount(1) saunafs(7)